up:
  comments: 'Migrates Newland.Toubiz.Poi.Neos:TeaserList to Newland.Toubiz.Poi.Neos:TeaserListAttraction'
  migration:
    -
      filters:
        -
          type: 'NodeType'
          settings:
            nodeType: 'Newland.Toubiz.Poi.Neos:TeaserList'
      transformations:
        -
          type: 'ChangeNodeType'
          settings:
            newType: 'Newland.Toubiz.Poi.Neos:TeaserListAttraction'

        -
          type: 'AddNewProperty'
          settings:
            newPropertyName: 'articleType'
            value: '0'

down:
  comments: 'No down migration available'
